<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.OnMouseDown Method

Ivokes appropriate action depending on the mouse position and the AlwaysDropDown property.

[EditorBrowsable(State=EditorBrowsableState.Advanced)]
protected override void OnMouseDown(
MouseEventArgs mea
);

#### Parameters

mea
  The MouseEventArgs instance containing the event data.

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace